@charset "utf-8";
/* CSS Document */


.sp-info {
	/*display: none;*/
}

.sp-info .info-sp-iframe iframe {
    height: 100%;
    width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling:touch !important;
}
.sp-info .info-sp-iframe {
    height: 55vh;
	overflow: auto;
	-webkit-overflow-scrolling:touch !important;
}

.sp-info p {
    padding: 2% 0;
	background: #ddd;
}

div#float-info-btn {
    background: #eee;
    border-radius: 0 0 5px 5px;
	padding: 10px 0;
}

.sp-info {
    text-align: center;
    position: fixed;
    top: -100vh;
    width: 96%;
    z-index: 9;
    background: #fff;
    box-shadow: 1px 5px 6px 0px rgba(0,0,0,0.2);
    transition: all 0.3s;
	border-radius: 0 0 5px 5px;
}

.sp-info.fix {
    top: -55vh;
    transition: all 0.3s;
}

.sp-info.open-info {
    top: 0px;
    transition: all 0.3s;
}


.sp-info.sp-info-index {
    top: -1000px;
    margin: 0 2%;
}


@media (max-width: 640px) {

.sp-info.fix.sp-info-index {
    top: -46vh;
}

.sp-info.open-info.sp-info-index {
    top: 9vh;
}
}
@media (max-width: 414px) {

.sp-info.fix.sp-info-index {
    top: -48vh;
}

.sp-info.open-info.sp-info-index {
    top: 7vh;
}
}